- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
_WPXTableCell Struct Reference

`#include <WPXTable.h>`

## Public Member Functions
| _WPXTableCell (unsigned char colSpan, unsigned char rowSpan, unsigned char borderBits)

## Public Attributes
unsigned char | m_colSpan
unsigned char | m_rowSpan
unsigned char | m_borderBits

## Constructor & Destructor Documentation

_WPXTableCell::_WPXTableCell | ( | unsigned char | colSpan,
|  | unsigned char | rowSpan,
|  | unsigned char | borderBits
| ) |  |

## Member Data Documentation

unsigned char _WPXTableCell::m_borderBits

Referenced by WPXTable::_makeCellBordersConsistent(), and WP6ContentListener::insertCell().

unsigned char _WPXTableCell::m_colSpan

unsigned char _WPXTableCell::m_rowSpan

The documentation for this struct was generated from the following files:

- WPXTable.h
- WPXTable.cpp